/*  --- 51EA.com PC Common V2.A 1/Jul/2013 --- */

/*  --  Common elements   -- */

body {margin:0px 0px 0px 0px; color:#000000; background-color:#616378; font-family: simsun, stsong, arial, verdana, helvetica, sans-serif; font-size: 12px;
  background-image:url(/images/bk_redgray.jpg); 
  background-repeat:repeat-x;
  background-attachment:fixed;
}
P {line-height:1.6em;}
a {color: #0000ff; text-decoration: none}
img {border:0px;}
.white {color:#ffffff;}
.orange {color:#f13708;}
.black {color:#000000;}
.red {color:#E62403;}
.toptxt {color:#dddddd;}
.darkblue {color:#2E2E7E;}
.bluegray {color:#494C6B;}
.darkgold {color:#6B4B04;}

.bold {font-weight: bold;}
.boldunderl {font-weight: bold; text-decoration: underline;}
.uline {text-decoration: underline;}
.vtop {vertical-align:top;}
.vcenter {vertical-align:middle;}
.tcenter {text-align:center;}
.numbers {font-family: arial, verdana, helvetica, sans-serif;}
.but_blackred {border: 1px solid #FE1F21; padding:5px; border-radius:6px 6px 6px 6px;}
.but_blackred:hover {color:#FFD800; background-color:#616378; box-shadow: 2px 2px 3px #aaaaaa;}
.schtxtinput {font-size:14px; height:22px; border:0px;}
.schtxtinput:hover { background-color:#f8f0e6;}
.com_input {height:1.5em; margin:2px 2px 2px 2px; border-left:1px solid #aaaaaa; border-right:1px solid #aaaaaa;border-top:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa;}
.divform1 {width:304px; height:24px; border:1px solid #e0dcd7; border-radius:4px; padding:4px 4px 4px 8px;float:right;}
.redsch {float:right; height:20px; background-color:#990000;border-radius:4px; padding:2px 2px 2px 2px; }
.redsch:hover {background-color:#ee0000; box-shadow: 2px 2px 2px #aaaaaa; cursor: pointer; }
.ahover:hover {text-decoration: underline;}
.grayline {background-color:#dddddd;height:1px; width:100%;margin=0;padding:0;border:0px;}
.redline {background-color:#cc0000;height:1px; width:100%;margin=0;padding:0;border:0px;}
.reddot  {color:#cc5500;}
.redmark {background-color:#cc0000; color:#ffffff; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 3px 0px 3px; white-space: nowrap;}
.redmark:hover {background-color:#ff0000;}
.yellowmark {background-color:#EAC205; color:#000000; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 3px 0px 3px; white-space: nowrap;}
.greenmark {background-color:#94F2F5; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 3px 0px 3px; white-space: nowrap;}
.greenmark:hover {background-color:#86D2EB;}
.graymark {background-color:#dddddd; padding:3px 3px 3px 3px;}
.counter {font-family: arial, verdana, helvetica, sans-serif; color:#2C3EAF;}



.bigtitle {font-size: 20px; line-height:1.5em; font-weight: bold;}
.midtitle {font-size: 16px; line-height:1.5em; font-weight: bold;}
.smalltitle {font-size: 14px; line-height:1.5em; font-weight: bold;}


/*  --  Page Styles   -- */

.pagecontainer {width:1024px; border:0 0 0 0; border-spacing:0 0 0 0; padding:0 0 0 0; margin:0px auto; }
.wideredline {width:100%; height:3px; border:0 0 0 0; padding:0 0 0 0; box-shadow: 0px 2px 2px #dddddd; background-color:#EE0000; margin-bottom:8px;}
.redheader {width:100%;  border:0 0 0 0; padding:0 0 0 0; background-color:#880000;}
.redtopbar {width:1024px; height:32px; border:0 0 0 0; border-spacing:0 0 0 0; padding:0 0 0 0; background-color:#E62403; margin:0px auto; }
.contentbox { width:1004px; margin:0;background-color:#ffffff; box-shadow: 0px 10px 15px #777788; padding:20px 10px 20px 10px;}

.divaddfree {position:relative; top:10px; float:right; margin-right:10px; padding: 6px 6px 6px 6px; background-color:#990000;color:#ffffff;}
.divaddfree:hover {background-color:#cc0000;}

.divhelp {position:relative; top:10px; float:right; margin-right:10px; padding: 6px 6px 6px 6px; background-color:#EAC205;color:#000000;}
.divhelp:hover {background-color:#F9F622;}

.div_block {border-right:1px solid #dddddd; margin:0px 10px 20px 0px; padding:0px 10px 0px 0px;}
.comlist {margin: 0;padding: 0;list-style: none;}
.comlist li { line-height:1.5em; padding: 3px 0px 3px 0px;list-style: none; color:#292A34; white-space: nowrap; overflow:hidden;}
.comlist li:hover { background-color:#616378;color:#ffffff;}

.comlist2 {margin: 0;padding: 0;list-style: none;}
.comlist2 li { line-height:1.5em; padding: 3px 0px 3px 0px;list-style: none; color:#292A34; white-space: nowrap; overflow:hidden;}
.comlist2 li:hover { background-color:#ffffff;}

.paperredline {width:1024px; height:2px; border:0 0 0 0; padding:0 0 0 0; box-shadow: 0px 1px 15px #41424F; background-color:#EE0000; margin-bottom:30px;}

.footbox { width:984px; height:260px; margin:0; padding:20px 20px 30px 20px; background-color:#616378; box-shadow: 0px 10px 15px #616378; text-align:center;}
.footslogan {color:#eeeeee; font-size:14px; font-weight: bold;}
.footlinkcn {color:#E0DCD7;}
.footlinkcn a  {color:#E0DCD7; padding:3px 4px 3px 4px;}
.footlinkcn a:hover {background-color:#474A65;border-radius:4px; padding:3px 4px 3px 4px;}
.currentlink {background-color:#990000;border-radius:4px; padding:3px 4px 3px 4px;}
.footlinken {color:#E0DCD7;font-family: arial, verdana, helvetica, sans-serif;}
.footlinken a  {color:#E0DCD7; padding:3px 4px 3px 4px; font-weight: bold;}
.footlinken a:hover {background-color:#474A65;border-radius:4px; padding:3px 4px 3px 4px;}
.yellowalert {color:#EF9008;}

.imggoinside {position:relative; top:-5px; float:right; border-radius:5px; padding:3px 3px 3px 3px; border:1px solid #ffffff;}
.imggoinside:hover {border:1px solid #616378;}
.goinside {position:relative; top:-2px; float:right; color:#3E3E6A; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 9px 0px 3px; font-weight: bold; font-size: 12px; }
.goinside:hover {background-color:#cc0000; color:#ffffff;}
.goinside2 {position:relative; top:-4px; float:right; color:#6B4B04; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 3px 0px 3px; font-weight: bold; font-size: 12px; }
.goinside2:hover {background-color:#cc0000; color:#ffffff;}
.goinside3 {position:relative; top:-3px; float:right; color:#ffffff; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 9px 0px 3px; font-weight: bold; font-size: 12px; }
.goinside3:hover {background-color:#cc0000; color:#ffffff;}
.goinside4 {background-color:#cc0000; color:#ffffff; float:right; border-radius:5px; padding:3px 3px 3px 3px; margin:0px 3px 0px 3px; font-weight: bold; font-size: 12px;}
.goinside4:hover {background-color:#990000;}
.goinside5 {color:#616378;}
.goinside5 a {color:#494C6B; border-radius:2px; padding:3px 3px 3px 3px;}
.goinside5 a:hover {color:#ffffff; background-color:#494C6B;}


.biglink {margin-left:10px; font-size: 14px;color:#3E3E6A;}

.divinfotitle {border-left:1px solid #616378;border-top:1px solid #616378; border-right:1px solid #616378; border-bottom:0px solid #616378; background-color:#E6E8FC; margin:0px 0px 0px 0px; padding:10px 10px 10px 20px; border-radius:10px 10px 0px 0px;}
.divinfobody {border-left:1px solid #616378;border-top:0px solid #616378; border-right:1px solid #616378; border-bottom:1px solid #616378; background-color:#ffffff; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; border-radius:0px 0px 10px 10px;}

.listblock{width:300px; border:1px solid #ffffff; padding:10px 12px 10px 12px; line-height:1.6em;}
.listblock:hover {border:1px solid #cc0000;}

.thispageno {color:#E62403; background-color:#FDEDED; font-weight: bold; padding:4px; border:1px solid #880000;}

.gopageno {color:#000088; text-decoration: underline; font-weight: bold; padding:4px; border:0px; margin:1px; font-family: arial, verdana, helvetica, sans-serif;}
.gopageno:hover {color:#0000ff; background-color:#eeeeee; border:1px solid #000088; margin:0px; font-family: arial, verdana, helvetica, sans-serif;}

.keywordlist {font-size: 14px; line-height:2em; font-weight: bold;}
.keywordlist a { color:#074579; background-color:#E8F1F9; border-radius:5px; padding:3px 3px 3px 3px; white-space: nowrap;}
.keywordlist a:hover {color:#ffffff; background-color:#074579;}

/*  --  Home Page Only  -- */

#ultopbar {margin: 0 0 0 0; padding: 0 0 0 0; list-style: none;}
#ultopbar li { height:14px; padding: 8px 6px 10px 6px;list-style: none; display:inline; float:left;}
#topbar1 {width:788px;}
#topbar2 {width:100px; background-color:#cc0000;text-align:center;}
#topbar3 {width:100px; background-color:#aa0000;text-align:center;}
#topbar2:hover {background-color:#330000;}
#topbar3:hover {background-color:#330000;}

#tablogobar {width:100%; border: 0px; border-spacing:0; margin:0px 0px 10px 0px; border-collapse:collapse; background-color:#ffffff;border-radius:0px 0px 6px 6px;}
#tablogobar tr td {padding:0;}




#tabbox { width:1024px; height:46px; overflow:hidden; margin:0;background-color:#616378; border-radius:6px 6px 0px 0px;}
#tabbox ul {margin: 0;padding: 0px 0px 0px 34px;list-style: none;}
#tabbox li {list-style: none; float:left; overflow: hidden;font-size:13px; font-weight: bold; margin-top:10px; padding-top: 6px; padding-right:10px; padding-left: 10px;}
.menu2 {border-left:1px solid #616378; border-right:1px solid #858693; height:20px; color:#E0DCD7;}
.menu2:hover {background-color:#404251; color:#FFD800; border-radius:10px 10px 10px 10px; box-shadow: 2px 2px 2px #444444; cursor: pointer;}
.menu3 {border-left:1px solid #616378; border-right:1px solid #616378; height:20px; color:#E0DCD7;}
.menu3:hover {background-color:#404251; color:#FFD800; border-radius:10px 10px 10px 10px; box-shadow: 2px 2px 2px #444444; cursor: pointer;}

#menu1 { border-left:1px solid #4A4B55; border-top:1px solid #4A4B55; border-right:1px solid #4A4B55; border-radius:6px 6px 0px 0px; background-color:#ffffff; color:#000000; height:30px;
 }
#menu1:hover {color:#E62403;}

#tblayout {width:1004px; }
#tblayout td {vertical-align:top;}
#tdleft {width:273px;}
#tdright {width:213px;}
#block1 {width:252px;}
#block11 {width:252px;}
#block1 li {max-width: 280px; white-space: nowrap; overflow:hidden;}

#block2 {background-color:#F2EBDD;padding: 10px 6px 10px 6px;}

#divgrouplogin {padding: 0px 0px 10px 0px;}
#divlogintitle {background-color:#641814; color:#ffffff;font-size:12px;font-weight: bold; padding: 10px 6px 10px 16px; border-radius:10px 10px 0px 0px;}
#divgrouplogininput {padding:10px 10px 10px 16px; background-color:#A12923; color:#eeeeee; line-height:2em; border-radius:0px 0px 10px 10px;}
#divgrouplogininput a {color:#dddddd; border-radius:6px 6px 6px 6px; padding: 4px 4px 4px 4px; white-space: nowrap;}
#divgrouplogininput a:hover {color:#ffffff; background-color:#641814;}
.logininput {border-left:1px solid #641814; border-right:1px solid #641814;border-top:1px solid #641814; border-bottom:1px solid #641814; width:140px; height:18px;}


.divsubblocktitle {color:#ffffff; font-weight: bold; padding:6px 6px 6px 6px; margin:0px 0px 0px 0px;}
.divsubblocktitle a {color:#ffffff;}
.divcitylist {padding:10px 10px 10px 10px; background-color:#A12923;font-size:14px; line-height:1.6em; border-radius:0px 0px 10px 10px;}
.divcitylist a {color:#dddddd; border-radius:6px 6px 6px 6px; padding: 4px 4px 4px 4px; white-space: nowrap;}
.divcitylist a:hover {color:#ffffff; background-color:#641814;}


/*  --- OLD  --- */
